<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component name="org.eclipse.platform_4.3.0.v20130530-1430" version="1.2">
    <plugin id="org.eclipse.platform_4.3.0.v20130530-1430"/>
</component>
